local fn = _gn(0x4CFA2B7FAE115ECB)
--- ropeTop returns top half of rope, ropeBottom returns bottom half of rope
function Global.BreakRope(offsetX, offsetY, offsetZ, p6)
	return fn(_i, _i, _i, offsetX, offsetY, offsetZ, p6)
end
